@media (min-device-width: 540px) and (max-device-width:1023px){
	#product_menu_title {
	    /*width: 530px;*/
	}	

	#product_menu {
	    width: 530px;
	}	


	#product_menu_list-mob .product_menu_item-mob {
	    width: 450px;
	}	

	#product_menu_list-mob .product_menu_item-mob .product_menu_item_name-mob {
	    width: 410px;
	}	

	.product_container_tovar_item_prop_container {
	    width: 220px;
	    background-color: #0192ef;
	    color: white;
	    display: block;
	}

	.product_container_tovar_item_harakter_text {
	    display: none;
	}

	.product_container_tovar_item_prop_container_button_close {
	    display: none;
	}	

	.product_container_tovar_item_prop {
	    width: 200px;
	    color: white;
	    display: table;
	    padding-bottom: 10px;
	    padding-top: 10px;
	    margin-left: 10px;
	    margin-right: 10px;
	    height: 100%;
	}	

	.product_container_tovar_item_prop .list-info li {
	    font-size: 11px;
	}

	.product_container_tovar_item_prop .list-info .txt-small {
	    font-size: 10px;
	}

	.product_container_tovar_item_prop_container .education-item-gift {
	    margin-top: 10px;
	}	

	.product_container_tovar_item_prop_container .education-item-pass {
	    margin-top: 10px;
	}

	.product_container_tovar_item_name {
	    font-size: 14px;
	    margin-bottom: 25px;
	    margin-top: 10px;
	}

	.product_container_tovar_item_prev_text {
	    padding-right: 5px;
	    font-size: 13px;
	    line-height: 18px;
	    width: 190px;
	    margin: auto;
	}	

	.product_container_tovar_item_prev_photo {
	    width: 100px;
	    display: table;
	    overflow: hidden;
	}

	.product_container_tovar_item_prev_photo img {
	    width: 100px;
	    height: auto;
	}

	.product_container_tovar_item_podrob_and_prev_price {
	    padding-top: 30px;
	}

	.product_container_tovar_item_podrob_text {
	    font-size: 15px;
	    line-height: 20px;
	}

	.product_container_tovar_item_prev_price {
	    width: 100px;
	    font-size: 17px;
	    margin-top: 10px;	    
	}	

	.product_container_tovar_item_prev_price .fa {
	    font-size: 15px;
	}	


	.product_container_tovar_item_prop {
	    border-bottom: none;
	    border-right: none;
	    float: right;
	    border-left: none;
	    height: auto;
	}	

	.product_container_tovar_item_prop .list-info {
		display: block;
	}	

	.product_container_tovar_item_prop_container .education-item-gift {
	    width: 100%;
	    height: 40px;	    
	    margin: auto;
	    margin-top: 35px;
	}	

	.product_container_tovar_item_prop_container .education-item-pass {
	    width: 100%;
	    height: 40px;	    
	    margin: auto;
	    margin-top: 15px;
	    border-left: none;
	}	

	.product_container_tovar_item {
	    display: flex;
	    display: -webkit-flex;
	    list-style: none;
	}

	.product_container_tovar_item_prop_container {
	    width: 220px;
	    background-color: #0192ef;
	    color: white;
	    height: auto;
	}

	.product_container_tovar_item_prop_text{
		display: block;
	}
} 